#!/bin/sh

echo '[archlinuxfr]' >> /etc/pacman.conf
echo 'SigLevel = Never' >> /etc/pacman.conf
echo 'Server = http://repo.archlinux.fr/$arch' >> /etc/pacman.conf

echo '[multilib]' >> /etc/pacman.conf
echo 'Include = /etc/pacman.d/mirrorlist' >> /etc/pacman.conf
pacman -Syu

option="$(uname -p)"
if [ $option = "x86_64" ]; then
	pacman -Syu lib32-glibc
fi

yaourt -S libminilector38u-bit4id
yaourt -S bit4id-ipki
pacman -S icedtea-web
pacman -S pcsc-tools
pacman -S ccid opensc
systemctl enable pcscd.service
systemctl start pcscd.service
systemctl status pcscd.service

