#!/bin/bash

option="$(uname -p)"
echo "$option"
if [ $option = "x86_64" ]; then
	echo "Installing x64 libbit driver version"
	sudo apt-get install pcscd
	cd x64
	sudo dpkg -i libbit4xpki-amd64.deb
	sudo dpkg -i libminilector38u-ccid-bit4id.deb
	sudo apt-get install icedtea-plugin
	sudo apt-get install -f
else
	echo "Installing x86 libbit driver version"
	sudo apt-get install libpcsclite1 libacr38u*
	cd x86
	sudo apt-get install pcscd:i386 libpcsclite1 libccid:i386
	sudo dpkg -i libbit4xpki-i386.deb
	sudo apt-get install icedtea-plugin
fi
sudo apt-get install -f
sudo ldconfig
sudo service pcscd restart

